.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-11.712000px;}
._5{margin-left:-3.080000px;}
._1{margin-left:-1.872000px;}
._2{width:1.640000px;}
._3{width:3.288000px;}
._6{width:5.304000px;}
._4{width:35.712000px;}
.fc1{color:rgb(252,217,0);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs7{font-size:80.000000px;}
.fs1{font-size:144.000000px;}
.fs3{font-size:200.000000px;}
.fs6{font-size:288.000000px;}
.y0{bottom:241.343137px;}
.y10{bottom:243.686275px;}
.ye{bottom:281.344708px;}
.yd{bottom:299.027584px;}
.yc{bottom:317.723944px;}
.yf{bottom:336.392812px;}
.y6{bottom:394.975774px;}
.y4{bottom:420.028754px;}
.y5{bottom:427.781258px;}
.y14{bottom:473.984956px;}
.y17{bottom:504.513535px;}
.y16{bottom:505.263339px;}
.y8{bottom:520.260355px;}
.y15{bottom:539.975668px;}
.y7{bottom:611.734246px;}
.y11{bottom:630.336725px;}
.y12{bottom:634.409098px;}
.y13{bottom:731.885639px;}
.y3{bottom:869.746306px;}
.ya{bottom:889.569872px;}
.y1{bottom:891.678071px;}
.yb{bottom:913.526107px;}
.y2{bottom:914.115953px;}
.y9{bottom:1032.672137px;}
.hc{height:28.400000px;}
.h7{height:29.121094px;}
.h9{height:31.625000px;}
.h6{height:31.724000px;}
.h2{height:34.608000px;}
.h4{height:40.376000px;}
.hb{height:56.000000px;}
.h3{height:100.800000px;}
.h5{height:140.000000px;}
.ha{height:201.600000px;}
.h8{height:841.967320px;}
.h1{height:845.872549px;}
.h0{height:1237.176471px;}
.w2{width:620.931373px;}
.w1{width:621.712418px;}
.w0{width:956.000000px;}
.xd{left:170.267974px;}
.x0{left:191.356209px;}
.x9{left:212.054703px;}
.xb{left:214.738532px;}
.xe{left:229.238490px;}
.xa{left:230.728101px;}
.xc{left:233.011722px;}
.x10{left:302.981706px;}
.x13{left:358.878339px;}
.x6{left:378.394485px;}
.x11{left:408.233713px;}
.x8{left:419.282699px;}
.x4{left:423.230729px;}
.x7{left:464.445420px;}
.x14{left:484.048731px;}
.x12{left:500.198726px;}
.x5{left:545.767122px;}
.x3{left:617.711590px;}
.x1{left:632.332766px;}
.x2{left:644.667041px;}
.xf{left:661.717582px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-9.996854pt;}
._5{margin-left:-2.628954pt;}
._1{margin-left:-1.597858pt;}
._2{width:1.399833pt;}
._3{width:2.806494pt;}
._6{width:4.527264pt;}
._4{width:30.482209pt;}
.fs5{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs7{font-size:68.284519pt;}
.fs1{font-size:122.912134pt;}
.fs3{font-size:170.711297pt;}
.fs6{font-size:245.824268pt;}
.y0{bottom:206.000000pt;}
.y10{bottom:208.000000pt;}
.ye{bottom:240.143600pt;}
.yd{bottom:255.236933pt;}
.yc{bottom:271.195333pt;}
.yf{bottom:287.130267pt;}
.y6{bottom:337.134133pt;}
.y4{bottom:358.518267pt;}
.y5{bottom:365.135467pt;}
.y14{bottom:404.572933pt;}
.y17{bottom:430.630800pt;}
.y16{bottom:431.270800pt;}
.y8{bottom:444.071600pt;}
.y15{bottom:460.899733pt;}
.y7{bottom:522.149733pt;}
.y11{bottom:538.028000pt;}
.y12{bottom:541.504000pt;}
.y13{bottom:624.705733pt;}
.y3{bottom:742.377600pt;}
.ya{bottom:759.298133pt;}
.y1{bottom:761.097600pt;}
.yb{bottom:779.746133pt;}
.y2{bottom:780.249600pt;}
.y9{bottom:881.444000pt;}
.hc{height:24.241004pt;}
.h7{height:24.856498pt;}
.h9{height:26.993724pt;}
.h6{height:27.078226pt;}
.h2{height:29.539883pt;}
.h4{height:34.463197pt;}
.hb{height:47.799163pt;}
.h3{height:86.038494pt;}
.h5{height:119.497908pt;}
.ha{height:172.076987pt;}
.h8{height:718.666667pt;}
.h1{height:722.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:530.000000pt;}
.w1{width:530.666667pt;}
.w0{width:816.000000pt;}
.xd{left:145.333333pt;}
.x0{left:163.333333pt;}
.x9{left:181.000667pt;}
.xb{left:183.291467pt;}
.xe{left:195.668000pt;}
.xa{left:196.939467pt;}
.xc{left:198.888667pt;}
.x10{left:258.612000pt;}
.x13{left:306.322933pt;}
.x6{left:322.981067pt;}
.x11{left:348.450533pt;}
.x8{left:357.881467pt;}
.x4{left:361.251333pt;}
.x7{left:396.430400pt;}
.x14{left:413.162933pt;}
.x12{left:426.947867pt;}
.x5{left:465.843067pt;}
.x3{left:527.251733pt;}
.x1{left:539.731733pt;}
.x2{left:550.259733pt;}
.xf{left:564.813333pt;}
}
